# toolbar.addseparator

Adds a separator to a toolbar

Syntax

    toolbar.addseparator [-q] <toolbar> <name>

Description
Adds a separator to the toolbar identified by <toolbar>. The separator will have an associated <name> that can be used later to remove it by using toolbar.removeitem. -q causes the command to run in silent mode.
See also
toolbar.addbutton toolbar.removeitem

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004